import { RefundStatusPipe } from './refund-status.pipe';

describe('RefundStatusPipe', () => {
  it('create an instance', () => {
    const pipe = new RefundStatusPipe();
    expect(pipe).toBeTruthy();
  });
});
